body {
	 text-decoration: none; 
	 color:#616161;
	 font-weight: normal;
	 font-family: Tahoma;
	 font-size: 9pt;
	 line-height:20px;
	 padding:0px;
	 background:url(../gfx/bg_gray.png) top center no-repeat #FFFFFF;
	 margin: 0 auto;
}
div, td {font-size:9pt; line-height:20px;}

img {border:0px;}
form {margin:0px;}

div.right {float:right;}
div.left, div.inline {clear:both;} 
div.norm, div.inline div {float:left;}
div.blok_tresc {clear:left;}
div.pliki {line-height:25px; padding-left:6px; float:left;}
.ukryty {display:none;}

b.separator {clear:both; overflow:hidden; display:block; height:15px; line-height:15px; background:none;}
b.separator_linia {clear:both; overflow:hidden; display:block; height:15px; line-height:15px; background:none; border-top:solid 1px #D4D4D4;}

ul.blok_gfx {margin:0px; padding:0px;}
ul.blok_gfx li {float:left; list-style: none; display:inline; text-align:center;}
p.podpis_img {margin:5px 0px 5px 0px; text-align:center;}

li.blok_foto{float:left; list-style: none; display:inline; text-align:center;}

h1 {font-size:8pt; font-weight: normal; margin:0px;}
p {margin-top:0px; margin-bottom:5px;}

.topic_info {font-size:20px; font-weight:normal; font-family: 'PT Sans', sans-serif; line-height:24px; margin:0px 0px 15px 0px;}
.topic_tresc {clear:both; margin:0px 0px 20px 0px; padding-bottom:15px; line-height:30px; color:#1F67A1; font-size:15pt; border-bottom:solid 1px #C5C5C5; font-family: 'PT Sans', sans-serif;}
.topic_tresc a, .topic_tresc a:HOVER {color:#646464; font-family: 'PT Sans', sans-serif; }
.topic_new {margin:0px 0px 0px 0px; color:#215A8C; font-weight:normal; font-size:20px; line-height:26px;}
.topic_new a, p.topic_new a:HOVER  {color:#215A8C; font-weight:normal;}

.naglowek_rozwijany {position:relative; background:url(../gfx/bg_naglowek_rozwijany.png) repeat-y #0195D7; width:640px; padding:0px; color:#FFF; font-weight:bold; margin-bottom:5px;}
.naglowek_rozwijany a, .naglowek_rozwijany a:hover {display:block; color:#FFF; font-weight:bold; padding:5px 10px 0px 40px; line-height:20px;} 
.naglowek_rozwijany b.strzalka {display:block; position:absolute; top:0px; left:0px; width:29px; height:30px; background:url(../gfx/strzalka_prawo.png) 12px 10px no-repeat;}

div.mapa {width:inherit; clear:left;}
div.mapa ul {padding: 0px 0px 0px 40px; margin:0;}
div.mapa li {padding: 5px 0px 0px 0px;}
div.mapa li a {font-weight:normal;}
div.mapa li a:hover {font-weight:normal;}

#main {clear:left; width:960px; background:#FFF; margin:0 auto;}

#main #top {width:960px; height:93px; position:relative; background:#F2F2F2;}
#main #top #przyciski {position:absolute; bottom:30px; right:0px;}

#glowna {width:960px; text-align:left; margin:0 auto;}
#kolumna {width:288px; text-align:left; float:left; padding:0px 32px 0px 0px;}
#tresc {width:640px; float:left;}
#tresc .txt {margin-right:20px;}

#nawigator {color:#B1B1B1;}
#nawigator span {padding:0px 10px;}
#nawigator a, #nawigator a:hover {color:#B1B1B1;}
#nawigator a.on, #nawigator a.on:hover {color:#A5A5A5;} 

/* Informacje o ośrodku */

.osrodek_informacje {clear:both; color:#FFFFFF; border:solid 1px #1D6DB6; background:url(../gfx/bg_info_blue.png) repeat-x #1E85DB; padding:30px; margin-top:2px; border-bottom:solid 1px #EAEAEA;}
.osrodek_informacje .info {float:left; width:500px; margin-right:28px;} 
.osrodek_informacje .info p {font-size:17px; line-height:27px; padding-bottom:15px; margin-bottom:20px; border-bottom:solid 1px #4C95EF; font-family: 'PT Sans', sans-serif;}
.osrodek_informacje .info p strong {font-size:28px;}
.osrodek_informacje .galeria {float:right; width:370px;}

#informacje_bloki {border:solid 1px #C8C8C8; padding:0px 19px 20px 19px;}
.informacje_linki {width:958px; height:51px; margin:0px -20px 30px -20px;} 
.informacje_linki a, .informacje_linki a:hover {display:block; width:239px; text-align:center; color:#3F3F3F; font-size:18px; font-family: 'PT Sans', sans-serif; float:left; background:url(../gfx/bg_menu_gray.png); height:51px; line-height:51px; border-right:solid 1px #CACACA; border-left:solid 1px #CACACA; margin-left:-1px;}
.informacje_linki a.on {background:#FFF;}

div.ikona_opis {clear:left; width:auto; height:40px;}
div.ikona_opis div {float:left; line-height:30px;}
div.ikona_opis div.ico {padding-right:20px;}
div.ikona_opis div.info_odleglosc {width:200px; border-bottom:solid 1px #D8D8D8; margin-right:10px;}
div.ikona_opis div.info_odleglosc div {height:30px; background:#FFF; margin-bottom:-10px; padding-right:10px;}

.osrodek_zdjecia {float:left; width:370px;}
.osrodek_zdjecia .zdjecie_big {height:227px; width:302px; float:left; position:relative; overflow:hidden;}
.osrodek_zdjecia .zdjecie_big div {height:225px; width:300px; background:#fff; position:absolute; top:0px; left:0px; display:block;}
.numeracja_galeria {float:right; width:55px;}
    
.numeracja_galeria div {width:55px; height:40px; margin-bottom:4px; background:#FFF;  text-align:center; overflow:hidden; border:solid 1px #DDD;}
.galeria_num, .galeria_num_on {cursor:pointer;}
.galeria_num:hover, .galeria_num_on {opacity:0.7;} 

div.topic_obiekt {font-size:18px; font-weight:bold; font-family: 'PT Sans', sans-serif; line-height:26px; margin:0px 0px 25px 0px;}
div.ilosc_osob {background:url(../gfx/ico_ilosc_osob.png) 15px 10px no-repeat #479BE3; padding:7px 20px 5px 45px; color:#FFF;  font-size:16px; font-family: 'PT Sans', sans-serif;}

/* ---------------------------------------------- */


#stopka100 {width:100%; height:40px; padding-top:50px; background:url(../gfx/bg_info_blue.png) repeat-x #1E85DB; color:#FFF;}
#stopka100 #stopka {width:960px; margin:0 auto; position:relative;}
#stopka100 #stopka #menudolne {position:absolute; top:-30px; left:-17px; width:1000px; color:#FFF;}
#stopka100 #stopka #menudolne a, #stopka100 #stopka #menudolne a:hover {color:#FFF; margin:0px 17px;}
#stopka_banery {clear:left; width:960px; margin:0 auto;}


ul.podmenu {padding:15px 0px 20px 0px; margin:0px; list-style:none; width:288px; background:#3E95D8;}
ul.podmenu li {background:none; margin:0px 9px; width:270px; border-bottom:solid 1px #6BB2EA;}
ul.podmenu li p {margin:0px; padding:2px 0px; border-bottom:solid 1px #2B7FC1;}
ul.podmenu li p a {color:#FFF; margin:5px 0px; padding:0px 0px 0px 35px; background:url(../gfx/li.png) 15px 8px no-repeat; font-size:11pt; display:block; text-decoration:none; line-height:20px; font-family: 'PT Sans', sans-serif; }
ul.podmenu li p a:hover {color:#FFF;}
ul.podmenu li.on {background:#2068A0; margin:5px 9px 0px 9px; border:none;}
ul.podmenu li.on p a, ul.podmenu li.on p a:HOVER {color:#FFF; background:#2068A0; padding:5px 0px 5px 35px; background:url(../gfx/li.png) 15px 15px no-repeat;}

ul.podmenu li.srodek_1 {border:none;}
ul.podmenu li.srodek_1 p {margin:0px; padding:2px 0px; border:none;}
ul.podmenu li.srodek_1 p a {color:#FFF; margin:0px; padding:0px 0px 0px 40px; background:url(../gfx/li.png) 25px 9px no-repeat; font-size:10pt; display:block; text-decoration:none; line-height:20px; font-family: 'PT Sans', sans-serif;}
ul.podmenu li.srodek_1 p a:hover {color:#FFF; background:url(../gfx/li.png) 25px 9px no-repeat;}
ul.podmenu li.srodek_1 p.on a, ul.podmenu li.srodek_1 p.on a:HOVER { color:#FFF; font-weight:bold; background:url(../gfx/li.png) 25px 9px no-repeat;}

ul.podmenu li.separator_y {height:10px; border:none;}
ul.podmenu li.separator_dol_y {background:#2B7FC1; height:1px; line-height:1px; font-size:1px; margin-top:10px;}

table.form {border: none; border-spacing: 0px; border-collapse: collapse;}
table.form tr td {padding:8px 5px; background:#fff; border-bottom:solid 1px #DBDBDB;}

div.komunikat_ok {border:solid 1px #8ECD3F; background:url(../system/gfx/ico_ok.jpg) 30px 10px no-repeat #DFF6CE; padding:15px 15px 15px 80px; color:#617947; margin-bottom:15px;}
div.komunikat_error {border:solid 1px red; background:url(../system/gfx/ico_error.png) 30px 10px no-repeat #ffcccc; padding:15px 15px 15px 80px; color:red; margin-bottom:15px;}
div.komunikat_info {border:solid 1px #73B8FB; background:url(../system/gfx/ico_info.png) 20px 10px no-repeat #DCEFFF; padding:15px 15px 15px 90px; color:#0F70C0; margin-bottom:15px;}

.zaokraglenie {
  -moz-border-radius:5px; /* FF */
  -webkit-border-radius:5px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
  -khtml-border-radius:5px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
  border-radius:5px; /* pozostałe przeglądarki */
  overflow:hidden;
}

.zaokraglenie_gora {
  -moz-border-radius-topleft:5px; /* FF */
  -moz-border-radius-topright:5px;
  -webkit-border-top-left-radius:5px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
  -webkit-border-top-right-radius:5px;
  -khtml-border-top-left-radius:5px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
  -khtml-border-top-right-radius:5px;
  border-top-left-radius:5px; /* pozostałe przeglądarki */
  border-top-right-radius:5px;
}

INPUT, select, file, textarea {
	 text-decoration: none; 
	 color: #404040;
	 font-weight: normal;
	 font-family: tahoma;
	 padding:6px 4px;
   font-size:12px; 
   border:solid 1px #ABABAB;
   background:url(../gfx/bg_input.png) repeat-x #FFF;
}

/* Style do kalendarza */

#kalendarz_rezerwacji {padding:0px;}

#info_ceny {clear:left; position:relative; padding:0px 27px 25px 131px; height:30px;}
#info_ceny #ceny_przycisk {float:left; display:none;}
#info_ceny #ceny_kwoty {float:left; line-height:30px; display:none;}

table.etapy {width:100%; border-spacing:0px;}
table.etapy tr td {background:#EEE; padding:15px; border-right:solid 1px #D5D5D5; width:25%; text-align:center;}
table.etapy tr td.on {background:#0F70C0; padding:15px 1%; color:#FFF; border:none; color:#FFF;}

/* --------------- */


.menu_blue {width:958px; border:solid 1px #1D6DB6; border-bottom:solid 2px #1D6DB6; height:26px; background:url(../gfx/bg_menu_blue.png) #248EE6; padding:10px 0px;}
.menu_blue table {width:100%; border-spacing:0px;}
.menu_blue table tr td { padding:0px 10px; margin:10px 0px; height:26px; border-right:solid 1px #2F7CC4; text-align:center; color:#FFF; font-weight:normal;}
.menu_blue table tr td a {display:block; color:#FFF; border:none; font-weight:normal; font-size:15px; font-family: 'PT Sans', sans-serif;}

table.lista {width:100%; padding:0px 1%;}
table.lista tr td {border-left:solid 1px #DDDDDD; border-bottom:solid 1px #DDDDDD; padding:10px 15px;}
table.lista tr.naglowek td {border:none; background:#0C6BB9; color:#FFF; padding:15px;}
table.lista tr td.nazwa {font-weight:bold; border-left:none; width:150px;}

.bg_kalendarz {background:url(../gfx/system/ico_kalendarz.png) 80px 5px no-repeat #FFF; cursor:pointer;}

a.przycisk_orange, a.przycisk_orange:hover {padding:8px 15px; border:solid 1px #F25500; background:#FF7519; color:#FFF; font-size:16px; font-weight:normal; font-family: 'PT Sans', sans-serif;}

input.button {padding: 3px 7px; background:#FF7312; border:none; color:#FFF; font-weight:bold; font-size:11px; cursor:pointer;}
input.bt_orange {padding: 5px 7px; background:#FF7519; border:solid 1px #F25500; color:#FFF; font-size:14px; font-weight:bold; font-family: 'PT Sans', sans-serif; cursor:pointer;}
input.bt_green {padding: 5px 7px; background:#2FB611; border:none; color:#FFF; font-size:14px; font-weight:bold; font-family: 'PT Sans', sans-serif; cursor:pointer;}
.noborder {border: none;}
.pointer {cursor:pointer;}

a {text-decoration:none; color:#FF7312; font-weight:normal; font-family: tahoma;}
a:HOVER {text-decoration:none; color:#FF7312; font-weight:normal; font-family: tahoma;}  